## hkl 4.0.3

=== debian/changelog ===
hkl (4.0.3-4ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 16 Feb 2014 11:13:57 -0500

hkl (4.0.3-4) unstable; urgency=low

  * debian/control
    - use the right debhelper version
  * debian/libhkl4.symbols
    - remove a symbol with-debian-revision

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 18 Jun 2011 17:26:18 +0200

hkl (4.0.3-3) unstable; urgency=low

  * debian/control
    - remove the Dm-Upload-Allowed (I am DD now)
    - Bump Standards-Version to 3.9.2 (nothing to do)
    - update the Vcs-* fields with the new anonscm
  * debian/copyright
    - use the dep5
    - update the copyright
  * update the patch information
  * fix two lintian warnings
  * add the symbols file

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 14 Jun 2011 21:02:00 +0200

hkl (4.0.3-2) unstable; urgency=low

  * fix the watch file due to an upgrade of the upstream website
  * fix the FTBS on mips by reducing the number of bench test
  * upgrade to 3.9.0 policy (nothing to do)
  * use the right homepage
  * fix the libhkl4 section.

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Mon, 05 Jul 2010 14:19:53 +0200

hkl (4.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #569153)
  * Thanks to Justin B Rye for package description review

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Sun, 07 Feb 2010 12:39:15 +0100
