=== debian/control ===
Source: hkl
Section: science
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Homepage: http://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/hkl.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/hkl.git
Build-Depends: debhelper (>= 8.0.0), libgsl0-dev, libgtkmm-2.4-dev, dh-autoreconf

Package: ghkl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: diffractometer computation control application
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides a gui on top of the hkl library.

Package: libhkl4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} 
Suggests: libhkl-doc
Description: diffractometer computation control library
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides the runtime hkl library.

Package: libhkl-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libhkl4 (= ${binary:Version}), libgsl0-dev, dpkg (>= 1.15.4) | install-info
Description: diffractometer computation control library - development files
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides everything needed to link against hkl.

Package: libhkl-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, libhkl4 (= ${binary:Version})
Description: diffractometer computation control library - debug symbols
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides the debug files for hkl.

Package: libhkl-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: diffractometer computation control library - documentation
 The hkl library is a framework for diffraction computation and
 diffractometer control, heavily used at the SOLEIL synchrotron. It
 supports various types of diffractometer geometry: Eulerian 4-circle,
 Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
 geometry. For each of these it provides several numerically computed
 modes, such as bisector and constant psi.
 .
 This package provides the documentation for hkl.
