=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS += -Wl,--as-needed
%:
	dh $@  --with autoreconf

get-orig-source:
	uscan --verbose --force-download

override_dh_strip:
	dh_strip -a --dbg-package=libhkl-dbg

.PHONY: get-orig-source
