## hkl 4.99.99.1950

=== debian/changelog ===
hkl (4.99.99.1950-1) unstable; urgency=medium

  * Imported Upstream version 4.99.99.1950
  * Fix an FTBFS on sparc
  * Multi-arch also the gir package
  * Register documentation with doc-base
  * Add the symbols file for libhkl5

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 07 Jul 2015 13:29:18 +0200

hkl (4.99.99.1949-1~exp1) experimental; urgency=medium

  * Imported Upstream version 4.99.99.1949
  * debian/rules
    - Fix FTBFS on wheezy using MPLCONFIGDIR

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 03 Jul 2015 16:11:41 +0200

hkl (4.99.99.1946-1~exp1) experimental; urgency=low

  * Imported Upstream version 4.99.99.1946
  * debian/copyright updated
  * debian/control
    - Bump Standards-Version to 3.9.6 (nothing to do)
    - switch to compat level 9
    - multi-arch
    - New binary packages, libhkl5, gir1.2-hkl-5.0
    - Deleted binary package, libhkl4
    - Build-Depends:
      - added:
        + dh-autoreconf
        + emacs
        + gobject-introspection
        + gtk-doc-tools
        + libbullet-dev
        + libg3d-dev
        + libg3d-plugins,
        + libgirepository1.0-dev
        + libgtk2.0-dev
        + libgtkglext1-dev
        + libyaml-dev
        + python-gi
        + python-matplotlib
        + python-tk
      - deleted:
        - libgtkmm-1.2-dev
  * debian/rules
    - use dh_install --fail-missing to check for uninstalled files.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 30 Jun 2015 10:22:27 +0200
