=== debian/control ===
--- 
+++ 
@@ -1,18 +1,33 @@
 Source: hkl
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               emacs24 | org-mode (>=8.0.7-2~),
+               gobject-introspection,
+               gtk-doc-tools,
+               libbullet-dev,
+               libg3d-dev,
+               libg3d-plugins,
+               libgirepository1.0-dev,
+               libgsl0-dev,
+               libgtk2.0-dev,
+               libgtkglext1-dev,
+               libyaml-dev,
+               python-gi,
+               python-matplotlib,
+	       python-tk
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hkl.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/hkl.git
 Homepage: http://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
-Standards-Version: 3.9.2
-Vcs-Browser: http://anonscm.debian.org/git/debian-science/packages/hkl.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/hkl.git
-Build-Depends: debhelper (>= 8.0.0), libgsl0-dev, libgtkmm-2.4-dev, dh-autoreconf
 
 Package: ghkl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: diffractometer computation control application
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -23,10 +38,13 @@
  .
  This package provides a gui on top of the hkl library.
 
-Package: libhkl4
+Package: libhkl5
+Architecture: any
+Multi-Arch: same
 Section: libs
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} 
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Suggests: libhkl-doc
 Description: diffractometer computation control library
  The hkl library is a framework for diffraction computation and
@@ -39,9 +57,15 @@
  This package provides the runtime hkl library.
 
 Package: libhkl-dev
+Architecture: any
+Multi-Arch: same
 Section: libdevel
-Architecture: any
-Depends: ${misc:Depends}, libhkl4 (= ${binary:Version}), libgsl0-dev, dpkg (>= 1.15.4) | install-info
+Depends: ${misc:Depends},
+         gir1.2-hkl-5.0 (= ${binary:Version}),
+         install-info,
+         libgsl0-dev,
+         libhkl5 (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
 Description: diffractometer computation control library - development files
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -53,9 +77,12 @@
  This package provides everything needed to link against hkl.
 
 Package: libhkl-dbg
+Architecture: any
+Multi-Arch: same
 Section: debug
-Architecture: any
-Depends: ${misc:Depends}, libhkl4 (= ${binary:Version})
+Depends: libhkl5 (= ${binary:Version}),
+         ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: diffractometer computation control library - debug symbols
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -67,8 +94,8 @@
  This package provides the debug files for hkl.
 
 Package: libhkl-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: ${misc:Depends}
 Description: diffractometer computation control library - documentation
  The hkl library is a framework for diffraction computation and
@@ -79,3 +106,22 @@
  modes, such as bisector and constant psi.
  .
  This package provides the documentation for hkl.
+
+Package: gir1.2-hkl-5.0
+Architecture: any
+Multi-Arch: same
+Section: introspection
+Depends: ${misc:Depends},
+         ${gir:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: diffractometer computation control library - gir binding
+ The hkl library is a framework for diffraction computation and
+ diffractometer control, heavily used at the SOLEIL synchrotron. It
+ supports various types of diffractometer geometry: Eulerian 4-circle,
+ Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
+ geometry. For each of these it provides several numerically computed
+ modes, such as bisector and constant psi.
+ .
+  This package can be used by other packages using the GIRepository format to
+ generate dynamic bindings.
