## hkl 4.99.99.1955

=== debian/changelog ===
hkl (4.99.99.1955-2) unstable; urgency=medium

  [ Andreas Beckmann ]
  * actually close the gsl-2 bug

  [ Picca Frédéric-Emmanuel ]
  * debian/control
    - Modify the Build-Depends in order to make the package backportable.
    - ligsl-dev -> libgsl-dev | libgsl0-dev

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 03 Feb 2016 16:09:02 +0100

hkl (4.99.99.1955-1.1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Non-maintainer upload.
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    (Closes: #807206)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 18 Jan 2016 13:13:12 +0100

hkl (4.99.99.1955-1) unstable; urgency=medium

  * Imported Upstream version 4.99.99.1955

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 15 Jul 2015 16:09:46 +0200
