=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libg3d-dev,
                libg3d-plugins,
                libgirepository1.0-dev,
-               libgsl0-dev,
+               libgsl-dev | libgsl0-dev,
                libgtk2.0-dev,
                libgtkglext1-dev,
                libyaml-dev,
@@ -63,7 +63,7 @@
 Depends: ${misc:Depends},
          gir1.2-hkl-5.0 (= ${binary:Version}),
          install-info,
-         libgsl0-dev,
+         libgsl-dev | libgsl0-dev,
          libhkl5 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Description: diffractometer computation control library - development files
