## hkl 5.0.0.2080

=== debian/changelog ===
hkl (5.0.0.2080-1) unstable; urgency=medium

  * Imported Upstream version 5.0.0.2080

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 27 Apr 2016 09:23:31 +0200
