## hkl 5.0.0.2173

=== debian/changelog ===
hkl (5.0.0.2173-2ubuntu2) artful; urgency=medium

  * No-change rebuild against libbullet2.86

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Jul 2017 20:07:45 +0000

hkl (5.0.0.2173-2ubuntu1) zesty; urgency=medium

  * Only build the doc package in the indep build, to decouple FTBFS from
    emacs.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 24 Nov 2016 11:55:22 +0000

hkl (5.0.0.2173-2build2) zesty; urgency=medium

  * Rebuild against new 2.83.7.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 Nov 2016 08:47:01 +0100

hkl (5.0.0.2173-2build1) zesty; urgency=medium

  * Rebuild against new bullet 2.83.7.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2016 10:10:45 +0100

hkl (5.0.0.2173-2) unstable; urgency=medium

  * Build-Depends fixed for jessie-backports.
    (libgsl-dev | libgsl0-dev -> libgsl0-dev | libgsl-dev)

 -- Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>  Mon, 31 Oct 2016 10:30:48 +0100

hkl (5.0.0.2173-1) unstable; urgency=medium

  * New upstream version 5.0.0.2173
  * debian/control
    - Bump Standards-Version to 3.9.6 (nothing to do)
    - Remove Multi-Arch same for libhkl-dev (Closes: #822840)
  * debian/rules
    - Use --with autoreconf (Closes: #727894)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 19 Sep 2016 22:32:19 +0200
