=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: hkl
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               emacs24 | org-mode (>=8.0.7-2~),
                gobject-introspection,
-               gtk-doc-tools,
                libbullet-dev,
                libg3d-dev,
                libg3d-plugins,
                libgirepository1.0-dev,
-               libgsl-dev | libgsl0-dev,
+               libgsl0-dev | libgsl-dev,
                libgtk2.0-dev,
                libgtkglext1-dev,
                libyaml-dev,
                python-gi,
                python-matplotlib,
-	       python-tk
-Standards-Version: 3.9.6
+               python-tk
+Build-Depends-Indep: emacs24 | org-mode (>= 8.0.7-2~),
+                     gtk-doc-tools
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hkl.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/hkl.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/hkl.git
 Homepage: http://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
 
 Package: ghkl
@@ -44,8 +45,8 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Suggests: libhkl-doc
 Pre-Depends: ${misc:Pre-Depends}
-Suggests: libhkl-doc
 Description: diffractometer computation control library
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -58,7 +59,6 @@
 
 Package: libhkl-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          gir1.2-hkl-5.0 (= ${binary:Version}),
