=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 %:
 	dh $@ --with autoreconf,gir --dbg-package=libhkl-dbg
 
-override_dh_auto_configure:
+override_dh_auto_configure-arch:
+	dh_auto_configure -- --enable-hkl3d --disable-static --disable-hkl-doc --disable-gtk-doc
+
+override_dh_auto_configure-indep:
 	dh_auto_configure -- --enable-gtk-doc --enable-hkl3d --disable-static --htmldir=/usr/share/doc/libhkl-doc
 
 override_dh_install:
