## hkl 5.0.0.2449

=== debian/changelog ===
hkl (5.0.0.2449-1) unstable; urgency=medium

  * New upstream version 5.0.0.2449 (Closes: #889878)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 08 Feb 2018 11:32:39 +0100

hkl (5.0.0.2447-1) unstable; urgency=medium

  * New upstream version 5.0.0.2447 (Closes: #868481)
  * d/control
    - Bump Standards-Version to 4.1.3 (extra -> optional)
    - Replaced emacs24 -> emacs (Closes: #870664)
    - Added gnuplot-nox, gnuplot-mode

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 07 Feb 2018 15:06:14 +0100
