=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: hkl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               emacs | org-mode (>= 8.0.7-2~),
+               gnuplot-nox,
                gobject-introspection,
+               gtk-doc-tools,
                libbullet-dev,
                libg3d-dev,
                libg3d-plugins,
@@ -18,9 +20,7 @@
                python-gi,
                python-matplotlib,
                python-tk
-Build-Depends-Indep: emacs24 | org-mode (>= 8.0.7-2~),
-                     gtk-doc-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hkl.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/hkl.git
 Homepage: http://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
@@ -60,11 +60,11 @@
 Package: libhkl-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
-         gir1.2-hkl-5.0 (= ${binary:Version}),
+Depends: gir1.2-hkl-5.0 (= ${binary:Version}),
          install-info,
          libgsl-dev | libgsl0-dev,
-         libhkl5 (= ${binary:Version})
+         libhkl5 (= ${binary:Version}),
+         ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: diffractometer computation control library - development files
  The hkl library is a framework for diffraction computation and
@@ -111,8 +111,8 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${misc:Depends},
-         ${gir:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: diffractometer computation control library - gir binding
