=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export MPLCONFIGDIR=$(CURDIR)

LDFLAGS += -Wl,--as-needed
%:
	dh $@ --with autoreconf,gir --dbg-package=libhkl-dbg

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --enable-hkl3d --htmldir=/usr/share/doc/libhkl-doc

override_dh_install:
	dh_install --fail-missing -Xlibhkl.la -Xlibhkl.a

get-orig-source:
	uscan --verbose --force-download

.PHONY: get-orig-source
