=== debian/watch ===
version=3
http://www.tango-controls.org/Members/picca/hkl-(.*)\.tar\.gz
