## hkl 5.0.0.2456

=== debian/changelog ===
hkl (5.0.0.2456-1) unstable; urgency=medium

  * New upstream version 5.0.0.2456
  * Use secure URI in Homepage field.
  * d/control
    - Build-Depends:
      - Added: elpa-htmlize thanks to Sean Whitton (Closes: #916867)
      - Droped: dh-autoconf.
    - Bump Standards-Version to 4.2.1 (nothing to do)
  * d/rules: run autogen.sh via dh_override_autoreconf
  * d/watch: Use the git mode
  * d/gitlab-ci.yml: Added for salsa CI.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 04 Feb 2019 15:31:54 +0100

hkl (5.0.0.2449-2) unstable; urgency=medium

  * fix for real (Closes: #889878) and a big thanks to
    Bernhard Übelacker for his investigations
  * d/patches
    - make-test-for-pointer-safe-makecontext-succeed (added)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 04 Aug 2018 10:42:33 +0200
