=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                emacs | org-mode (>= 8.0.7-2~),
+               elpa-htmlize,
                gnuplot-nox,
                gobject-introspection,
                gtk-doc-tools,
@@ -20,10 +20,10 @@
                python-gi,
                python-matplotlib,
                python-tk
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hkl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/hkl.git
-Homepage: http://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/science-team/hkl
+Vcs-Git: https://salsa.debian.org/science-team/hkl.git
+Homepage: https://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
 
 Package: ghkl
 Architecture: any
