=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 
 LDFLAGS += -Wl,--as-needed
 %:
-	dh $@ --with autoreconf,gir --dbg-package=libhkl-dbg
+	dh $@ --with=gir --dbg-package=libhkl-dbg
+
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --enable-hkl3d --htmldir=/usr/share/doc/libhkl-doc
