## hkl 5.0.0.2569

=== debian/changelog ===
hkl (5.0.0.2569-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:04:53 +0100

hkl (5.0.0.2569-1) unstable; urgency=medium

  * Use debhelper-compat instead of debian/compat.
  * New upstream version 5.0.0.2569
  * d/control:
    - Build-Depends: Added libgtk-3-dev.
    - Switched to Python3 (Closes: #943123)
    - Bump Standards-Version to 4.4.1 (nothing to do)
    - Switched to compat level 12.
    - Removed obsolete libhkl5-dbg package.
  * d/p/0001-889878-make-test-for-pointer-safe-makecontext-succee.patch:
  * d/rules:
    - removed dh_override_autoreconf
    - clean the sgml file (Closes: #939950)
    - Activated hardening=+all
    Removed since the real bug was fixed upstream.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 11 Dec 2019 18:18:21 +0100
