=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               emacs | org-mode (>= 8.0.7-2~),
+Build-Depends: debhelper-compat (= 12),
+               emacs | org-mode,
                elpa-htmlize,
                gnuplot-nox,
                gobject-introspection,
@@ -14,13 +14,13 @@
                libg3d-plugins,
                libgirepository1.0-dev,
                libgsl0-dev | libgsl-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libgtkglext1-dev,
                libyaml-dev,
-               python-gi,
-               python-matplotlib,
-               python-tk
-Standards-Version: 4.2.1
+               python3-gi,
+               python3-matplotlib,
+               python3-tk
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
 Homepage: https://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
@@ -76,23 +76,6 @@
  .
  This package provides everything needed to link against hkl.
 
-Package: libhkl-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends: libhkl5 (= ${binary:Version}),
-         ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: diffractometer computation control library - debug symbols
- The hkl library is a framework for diffraction computation and
- diffractometer control, heavily used at the SOLEIL synchrotron. It
- supports various types of diffractometer geometry: Eulerian 4-circle,
- Eulerian 6-circle, kappa 4-circle, kappa 6-circle, and z-axis
- geometry. For each of these it provides several numerically computed
- modes, such as bisector and constant psi.
- .
- This package provides the debug files for hkl.
-
 Package: libhkl-doc
 Architecture: all
 Section: doc
