## hkl 5.0.0.2616

=== debian/changelog ===
hkl (5.0.0.2616-1) unstable; urgency=medium

  * New upstream version 5.0.0.2616 (Closes: #947400)
    The fix was tested on an arm64 porter box.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 29 Apr 2020 21:20:00 +0200

hkl (5.0.0.2615-1) unstable; urgency=medium

  * New upstream version 5.0.0.2615
  * Bug fix: "hkl FTBFS on arm64: sirius segfaults", thanks to Adrian Bunk
    (Closes: #947400).
  * Bug fix: "FTBFS: ../../hkl/ccan/generator/generator.h:23:2: error:
    #error Generators require coroutines", thanks to Lucas Nussbaum
    (Closes: #929720).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 29 Apr 2020 18:27:45 +0200
