=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 	rm -f Documentation/api/hkl-docs.sgml
 	dh_clean
 
+override_dh_autoreconf:
+	./autogen.sh
+	dh_autoreconf
+
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc --enable-hkl3d --htmldir=/usr/share/doc/libhkl-doc
