## hkl 5.0.0.2620

=== debian/changelog ===
hkl (5.0.0.2620-1) unstable; urgency=medium

  * Added Autopkgtest.
  * d/control: Added libglib2-dev to libhkl-dev Depends.
  * d/rules: Removed --as-needed
  * Fix day-of-week for changelog entry 4.99.99.1946-1~exp1.
  * Update standards version to 4.5.0, no changes needed.
  * New upstream version 5.0.0.2620

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 01 May 2020 18:46:19 +0200
