=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-gi,
                python3-matplotlib,
                python3-tk
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
 Homepage: https://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
@@ -62,6 +62,7 @@
 Section: libdevel
 Depends: gir1.2-hkl-5.0 (= ${binary:Version}),
          install-info,
+         libglib2.0-dev,
          libgsl-dev | libgsl0-dev,
          libhkl5 (= ${binary:Version}),
          ${misc:Depends}
@@ -79,7 +80,7 @@
 Package: libhkl-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-mathjax
 Description: diffractometer computation control library - documentation
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
