=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export MPLCONFIGDIR=$(CURDIR)

%:
	dh $@ --with=gir

override_dh_clean:
	rm -f Documentation/api/hkl-docs.sgml
	dh_clean

override_dh_autoreconf:
	./autogen.sh
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc \
			     --enable-hkl3d \
			     --htmldir=/usr/share/doc/libhkl-doc \
                             --with-mathjax=/usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS_HTML

override_dh_missing:
	dh_missing --fail-missing -Xlibhkl.la -Xlibhkl.a
