## hkl 5.0.0.2661

=== debian/changelog ===
hkl (5.0.0.2661-1) unstable; urgency=medium

  * New upstream version 5.0.0.2661

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 02 Oct 2020 16:13:30 +0200

hkl (5.0.0.2658-1) unstable; urgency=medium

  * New upstream version 5.0.0.2658
  * d/control: put the doc in the Build-Depends-Indep (Closes: #845539)
  * d/control: use the right Homepage.
  * d/rules: do not create symbols for the binoculars library.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 Sep 2020 10:54:41 +0200

hkl (5.0.0.2650-1) unstable; urgency=medium

  * New upstream version 5.0.0.2650

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 21 Sep 2020 11:24:27 +0200
