=== debian/control ===
--- 
+++ 
@@ -3,12 +3,10 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               emacs | org-mode,
-               elpa-htmlize,
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 12),
                gnuplot-nox,
                gobject-introspection,
-               gtk-doc-tools,
                libbullet-dev,
                libg3d-dev,
                libg3d-plugins,
@@ -20,10 +18,13 @@
                python3-gi,
                python3-matplotlib,
                python3-tk
+Build-Depends-Indep: emacs | org-mode <!nodoc>,
+                     elpa-htmlize <!nodoc>,
+                     gtk-doc-tools <!nodoc>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
-Homepage: https://www.synchrotron-soleil.fr/portal/page/portal/Instrumentation/EnvironnementInstrumental/hkl
+Homepage: https://repo.or.cz/hkl.git
 
 Package: ghkl
 Architecture: any
