## hkl 5.0.0.2816

=== debian/changelog ===
hkl (5.0.0.2816-2build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:32:29 +0000

hkl (5.0.0.2816-2) unstable; urgency=medium

  * Bug fix: "binary-any FTBFS due to missing build dependency on
    gtk-doc-tools", thanks to Adrian Bunk (Closes: #994484).
    The autogens.sh scripts expect gtk-doc-tools.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 18 Sep 2021 10:41:33 +0200

hkl (5.0.0.2816-1) unstable; urgency=medium

  * New upstream version 5.0.0.2816
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libhkl-doc: Add Multi-Arch: foreign.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 16 Sep 2021 15:05:16 +0200
