=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: hkl
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
 Build-Depends: autoconf-archive,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                gnuplot-nox,
                gobject-introspection,
+               gtk-doc-tools,
                libbullet-dev,
                libg3d-dev,
                libg3d-plugins,
@@ -19,8 +21,7 @@
                python3-matplotlib,
                python3-tk
 Build-Depends-Indep: emacs | org-mode <!nodoc>,
-                     elpa-htmlize <!nodoc>,
-                     gtk-doc-tools <!nodoc>
+                     elpa-htmlize <!nodoc>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
@@ -82,6 +83,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, libjs-mathjax
+Multi-Arch: foreign
 Description: diffractometer computation control library - documentation
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
