## hkl 5.0.0.2875

=== debian/changelog ===
hkl (5.0.0.2875-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.0.0.2875
  * Update standards version to 4.6.0, no changes needed.
  * wrap-and-sort -ast

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 08 Dec 2021 10:44:32 +0100
