=== debian/control ===
--- 
+++ 
@@ -1,36 +1,40 @@
 Source: hkl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
+ Picca Frédéric-Emmanuel <picca@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: autoconf-archive,
-               debhelper-compat (= 13),
-               gnuplot-nox,
-               gobject-introspection,
-               gtk-doc-tools,
-               libbullet-dev,
-               libg3d-dev,
-               libg3d-plugins,
-               libgirepository1.0-dev,
-               libgsl0-dev | libgsl-dev,
-               libgtk-3-dev,
-               libgtkglext1-dev,
-               libyaml-dev,
-               python3-gi,
-               python3-matplotlib,
-               python3-tk
-Build-Depends-Indep: emacs | org-mode <!nodoc>,
-                     elpa-htmlize <!nodoc>
-Standards-Version: 4.5.0
+Build-Depends:
+ autoconf-archive,
+ debhelper-compat (= 13),
+ gnuplot-nox,
+ gobject-introspection,
+ gtk-doc-tools,
+ libbullet-dev,
+ libg3d-dev,
+ libg3d-plugins,
+ libgirepository1.0-dev,
+ libgsl0-dev | libgsl-dev,
+ libgtk-3-dev,
+ libgtkglext1-dev,
+ libyaml-dev,
+ python3-gi,
+ python3-matplotlib,
+ python3-tk,
+Build-Depends-Indep:
+ elpa-htmlize <!nodoc>,
+ emacs | org-mode <!nodoc>,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/hkl
 Vcs-Git: https://salsa.debian.org/science-team/hkl.git
 Homepage: https://repo.or.cz/hkl.git
 
 Package: ghkl
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: diffractometer computation control application
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -45,10 +49,13 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Suggests: libhkl-doc
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ libhkl-doc,
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: diffractometer computation control library
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -62,13 +69,15 @@
 Package: libhkl-dev
 Architecture: any
 Section: libdevel
-Depends: gir1.2-hkl-5.0 (= ${binary:Version}),
-         install-info,
-         libglib2.0-dev,
-         libgsl-dev | libgsl0-dev,
-         libhkl5 (= ${binary:Version}),
-         ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ gir1.2-hkl-5.0 (= ${binary:Version}),
+ install-info,
+ libglib2.0-dev,
+ libgsl-dev | libgsl0-dev,
+ libhkl5 (= ${binary:Version}),
+ ${misc:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: diffractometer computation control library - development files
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
@@ -82,7 +91,9 @@
 Package: libhkl-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, libjs-mathjax
+Depends:
+ libjs-mathjax,
+ ${misc:Depends},
 Multi-Arch: foreign
 Description: diffractometer computation control library - documentation
  The hkl library is a framework for diffraction computation and
@@ -98,10 +109,12 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${gir:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: diffractometer computation control library - gir binding
  The hkl library is a framework for diffraction computation and
  diffractometer control, heavily used at the SOLEIL synchrotron. It
