=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export MPLCONFIGDIR=$(CURDIR)
export DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@ --with=gir

override_dh_clean:
	rm -f Documentation/api/hkl-docs.sgml
	dh_clean

override_dh_autoreconf:
	-./autogen.sh
	dh_autoreconf

override_dh_auto_configure-indep: docflags = \
	--enable-gtk-doc \
	--htmldir=/usr/share/doc/libhkl-doc \
	--with-mathjax=/usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS_HTML

override_dh_auto_configure-arch: docflags = --disable-gtk-doc --disable-hkl-doc

override_dh_auto_configure-arch override_dh_auto_configure-indep:
	dh_auto_configure -- $(docflags) --enable-hkl3d

override_dh_auto_install-arch:
	dh_auto_install

	# ghkl
	dh_install -p ghkl usr/bin
	dh_install -p ghkl usr/share/applications
	dh_install -p ghkl usr/share/hkl
	dh_install -p ghkl usr/share/man

	# gir1.2-hkl-5.0
	dh_install -p gir1.2-hkl-5.0 usr/lib/*/girepository-1.0

	# libhkl-dev
	dh_install -p libhkl-dev usr/include
	dh_install -p libhkl-dev usr/lib/*/lib*.so
	dh_install -p libhkl-dev usr/lib/*/libhkl-binoculars.a
	dh_install -p libhkl-dev usr/lib/*/pkgconfig/*.pc
	dh_install -p libhkl-dev usr/share/gir-1.0/

	# libhkl5
	dh_install -p libhkl5 usr/lib/*/lib*.so.*

override_dh_auto_install-indep:
	dh_auto_build -- install-html DESTDIR="$(DESTDIR)"
	dh_auto_build -- install-data DESTDIR="$(DESTDIR)"

	# libhkl-doc
	dh_install -p libhkl-doc usr/share/doc
	dh_install -p libhkl-doc usr/share/gtk-doc

override_dh_missing:
	dh_missing --list-missing -Xlibhkl.la -Xlibhkl.a
