=== debian/tests/control ===
Tests: build python3
Depends:
 build-essential,
 gir1.2-hkl-5.0,
 libhkl-dev,
 pkg-config,
 python3,
 python3-gi,
